# class Treetop::Compiler::ZeroOrMore

### Public Instance Methods

compile(address, builder, parent_expression) click to toggle source
Calls superclass method Treetop::Compiler::Repetition#compile

    # File lib/treetop/compiler/node_classes/repetition.rb, line 39
    def compile(address, builder, parent_expression)
      super
      assign_and_extend_result
      end_comment(parent_expression)
    end

max() click to toggle source

    # File lib/treetop/compiler/node_classes/repetition.rb, line 45
    def max
      nil
    end